Subject: Re: [PATCH 0/3] t0000 cleanups

From: Jonathan Nieder <[email-masked]>
Date: Sat, 28 Dec 2013 14:21:29 -0800

Jeff King wrote:

> When I want to debug a failing test, I often end up doing:
>
>   cd t
>   ./t4107-<tab> -v -i
>   cd tra<tab>
>
> The test names are long, so tab-completing on the trash directory is
> very helpful. Lately I've noticed that there are a bunch of crufty trash
> directories in my t/ directory, which makes my tab-completion more
> annoying.

Ah, and if I'd read this then I wouldn't have had to be confused at
all.  Would it work to replace the commit message with something like
this?

Thanks,
Jonathan